<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<planningData>
  <commandRequests>
    <header formatVersion="1" type="PDOR">
      <genTime>2020-121T17:02:38.312Z</genTime>
    </header>
    <occurrenceList author="SWA-HIS" count="11" creationTime="2020-121T17:02:38.314Z">
      <command name="ZIA58913">
        <!--ramp up all HV to nominal operating values-->
        <passID/>
        <uniqueID>SSWA0</uniqueID>
        <insertOrDeleteFlag>Insert</insertOrDeleteFlag>
        <source>SSWA</source>
        <destination>R</destination>
        <executionTime>
          <actionTime>2020-126T15:05:00.500Z</actionTime>
        </executionTime>
        <parameterList count="1">
          <parameter name="PIA60001" position="1">
            <value radix="Decimal" representation="Raw">9</value>
          </parameter>
        </parameterList>
      </command>
      <command name="ZIA58913">
        <!--enter normal science mode with default configuration-->
        <passID/>
        <uniqueID>SSWA1</uniqueID>
        <insertOrDeleteFlag>Insert</insertOrDeleteFlag>
        <source>SSWA</source>
        <destination>R</destination>
        <executionTime>
          <actionTime>2020-126T16:30:00.500Z</actionTime>
        </executionTime>
        <parameterList count="1">
          <parameter name="PIA60001" position="1">
            <value radix="Decimal" representation="Raw">15</value>
          </parameter>
        </parameterList>
      </command>
      <command name="ZIA58726">
        <!--setup DPU for 10-minute HIS core burst-->
        <passID/>
        <uniqueID>SSWA2</uniqueID>
        <insertOrDeleteFlag>Insert</insertOrDeleteFlag>
        <source>SSWA</source>
        <destination>R</destination>
        <executionTime>
          <actionTime>2020-126T18:30:00.500Z</actionTime>
        </executionTime>
        <parameterList count="9">
          <parameter name="PIA60157" position="1">
            <value radix="Decimal" representation="Raw">0</value>
          </parameter>
          <parameter name="PIA60158" position="2">
            <value radix="Decimal" representation="Raw">0</value>
          </parameter>
          <parameter name="PIA60159" position="3">
            <value radix="Decimal" representation="Raw">0</value>
          </parameter>
          <parameter name="PIA60160" position="4">
            <value radix="Decimal" representation="Raw">0</value>
          </parameter>
          <parameter name="PIA60163" position="5">
            <value radix="Decimal" representation="Raw">0</value>
          </parameter>
          <parameter name="PIA60164" position="6">
            <value radix="Decimal" representation="Raw">0</value>
          </parameter>
          <parameter name="PIA60170" position="7">
            <value representation="Engineering">STATIC</value>
          </parameter>
          <parameter name="PIA60161" position="8">
            <value radix="Decimal" representation="Raw">4800</value>
          </parameter>
          <parameter name="PIA60162" position="9">
            <value radix="Decimal" representation="Raw">0</value>
          </parameter>
        </parameterList>
      </command>
      <command name="ZIA58726">
        <!--setup DPU for 10-minute HIS core burst-->
        <passID/>
        <uniqueID>SSWA3</uniqueID>
        <insertOrDeleteFlag>Insert</insertOrDeleteFlag>
        <source>SSWA</source>
        <destination>R</destination>
        <executionTime>
          <actionTime>2020-126T18:45:00.500Z</actionTime>
        </executionTime>
        <parameterList count="9">
          <parameter name="PIA60157" position="1">
            <value radix="Decimal" representation="Raw">0</value>
          </parameter>
          <parameter name="PIA60158" position="2">
            <value radix="Decimal" representation="Raw">0</value>
          </parameter>
          <parameter name="PIA60159" position="3">
            <value radix="Decimal" representation="Raw">0</value>
          </parameter>
          <parameter name="PIA60160" position="4">
            <value radix="Decimal" representation="Raw">0</value>
          </parameter>
          <parameter name="PIA60163" position="5">
            <value radix="Decimal" representation="Raw">0</value>
          </parameter>
          <parameter name="PIA60164" position="6">
            <value radix="Decimal" representation="Raw">0</value>
          </parameter>
          <parameter name="PIA60170" position="7">
            <value representation="Engineering">STATIC</value>
          </parameter>
          <parameter name="PIA60161" position="8">
            <value radix="Decimal" representation="Raw">4800</value>
          </parameter>
          <parameter name="PIA60162" position="9">
            <value radix="Decimal" representation="Raw">0</value>
          </parameter>
        </parameterList>
      </command>
      <command name="ZIA58917">
        <!--go to HVSTDBY mode-->
        <passID/>
        <uniqueID>SSWA4</uniqueID>
        <insertOrDeleteFlag>Insert</insertOrDeleteFlag>
        <source>SSWA</source>
        <destination>R</destination>
        <executionTime>
          <actionTime>2020-126T19:00:00.500Z</actionTime>
        </executionTime>
        <parameterList count="1">
          <parameter name="PIA59011" position="1">
            <value representation="Engineering">HVSTDBY</value>
          </parameter>
        </parameterList>
      </command>
      <command name="ZIA58908">
        <!--Ramp down PA to 0 V-->
        <passID/>
        <uniqueID>SSWA5</uniqueID>
        <insertOrDeleteFlag>Insert</insertOrDeleteFlag>
        <source>SSWA</source>
        <destination>R</destination>
        <executionTime>
          <actionTime>2020-126T19:00:10.500Z</actionTime>
        </executionTime>
        <parameterList count="5">
          <parameter name="PIA59050" position="1">
            <value representation="Engineering">PA</value>
          </parameter>
          <parameter name="PIA60354" position="2">
            <value radix="Decimal" representation="Raw">0</value>
          </parameter>
          <parameter name="PIA60353" position="3">
            <value radix="Decimal" representation="Raw">12</value>
          </parameter>
          <parameter name="PIA60345" position="4">
            <value radix="Decimal" representation="Raw">10</value>
          </parameter>
          <parameter name="PIA59054" position="5">
            <value representation="Engineering">NONE</value>
          </parameter>
        </parameterList>
      </command>
      <command name="ZIA58913">
        <!--Call Macro to ramp down MCP-->
        <passID/>
        <uniqueID>SSWA6</uniqueID>
        <insertOrDeleteFlag>Insert</insertOrDeleteFlag>
        <source>SSWA</source>
        <destination>R</destination>
        <executionTime>
          <actionTime>2020-126T19:00:20.500Z</actionTime>
        </executionTime>
        <parameterList count="1">
          <parameter name="PIA60001" position="1">
            <value radix="Decimal" representation="Raw">20</value>
          </parameter>
        </parameterList>
      </command>
      <command name="ZIA58913">
        <!--Call Macro to ramp down EAIS-->
        <passID/>
        <uniqueID>SSWA7</uniqueID>
        <insertOrDeleteFlag>Insert</insertOrDeleteFlag>
        <source>SSWA</source>
        <destination>R</destination>
        <executionTime>
          <actionTime>2020-126T19:40:20.500Z</actionTime>
        </executionTime>
        <parameterList count="1">
          <parameter name="PIA60001" position="1">
            <value radix="Decimal" representation="Raw">21</value>
          </parameter>
        </parameterList>
      </command>
      <command name="ZIA58907">
        <!--Disable PA-->
        <passID/>
        <uniqueID>SSWA8</uniqueID>
        <insertOrDeleteFlag>Insert</insertOrDeleteFlag>
        <source>SSWA</source>
        <destination>R</destination>
        <executionTime>
          <actionTime>2020-126T19:44:20.500Z</actionTime>
        </executionTime>
        <parameterList count="2">
          <parameter name="PIA59000" position="1">
            <value representation="Engineering">DISABLE</value>
          </parameter>
          <parameter name="PIA59006" position="2">
            <value representation="Engineering">PA</value>
          </parameter>
        </parameterList>
      </command>
      <sequence name="AIAF007A">
        <!--DPU->HIS SPW OFF-->
        <passID/>
        <uniqueID>SSWA9</uniqueID>
        <insertOrDeleteFlag>Insert</insertOrDeleteFlag>
        <source>SSWA</source>
        <destination>R</destination>
        <executionTime>
          <actionTime>2020-126T19:44:21.500Z</actionTime>
        </executionTime>
        <parameterList count="0"/>
      </sequence>
      <sequence name="AIAF007B">
        <!--HIS LCL OFF-->
        <passID/>
        <uniqueID>SSWA10</uniqueID>
        <insertOrDeleteFlag>Insert</insertOrDeleteFlag>
        <source>SSWA</source>
        <destination>R</destination>
        <executionTime>
          <actionTime>2020-126T19:44:31.500Z</actionTime>
        </executionTime>
        <parameterList count="0"/>
      </sequence>
    </occurrenceList>
  </commandRequests>
</planningData>
